@charset "EUC-JP";
/* CSS Document */


#wapper #contents #main_01 {
	margin: 0px;
	padding: 0px;
	width: 300px;
	background: url(../products/imege/exe_board_image.gif) no-repeat;
	float: left;
	height: 400px;
}
#wapper #contents #guide1 a {
	margin: 2px;
}
#wapper #contents #guide1 {
	font: lighter small Arial, Helvetica, sans-serif;
	float: left;
	height: 8px;
	width: 800px;
}

#wapper #contents #main_02 h1 {
	margin: 8px 20px;
	border-bottom: thin dotted #666666;
	border-left: thick solid #000099;
	padding-bottom: 2px;
	padding-left: 4px;
}
#wapper #contents #main_02 {
	margin: 0px;
	padding: 0px;
	width: 500px;
	float: right;
}
#wapper #contents #main_01 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 20px;
}

#wapper #contents #main_02 td {
	font-size: 14px;
}
#wapper #contents #main_02 p {
	font-size: 14px;
	margin: 20px;
}

#wapper #contents {
	background: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 800px;
	float: left;
}
#wapper #contents #main_02 #Column_1 {
	margin: 8px 20px;
	background: #FFFFFF;
	padding: 4px;
	height: auto;
}
#wapper #contents #main_02 #Column_2 {
	padding: 4px;
	margin: 8px 10px;
	float: right;
	width: 250px;
	position: static;
	height: auto;
	background: #FFFFFF;
}
#wapper #contents #main_02 #Column_3 {
	height: auto;
	width: 150px;
	float: right;
	background: #FFFFFF;
	margin: 0px 20px 4px 10px;
}
#wapper #contents #main_01 #member_area {
	font: normal 14px/18px "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	padding-top: 420px;
	text-align: center;
}
